@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
}
a:link      {
	color: #2F667D;
	text-decoration: none;
}
a:visited  {
	color: #660000;
	text-decoration: none;
}
a:hover  {
	color: #2F667D;
	text-decoration: underline;
}
.WPA #container {
	width: 100%;
	margin: 0 auto;
	background-position: top;
	background-repeat: repeat-x;
	background-image: url(../Images/top-background.jpg);
	background-color: #FFFFFF;
}
.WPA #container1 {
	width: 100%;
	margin: 0 auto;
	background-position: bottom;
	background-repeat: repeat-x;
	background-image: url(../Images/background-bottom.jpg);
}
.WPA #container2 {
	width: 960px;
	margin: 0 auto;
	background-image: url(../Images/faux-column-background.jpg);
} 
.WPA #header {
	height: 40px;
	background-color: #EFEFEF;
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
	} 
.WPA #bannerbar {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 940px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	height: 130px;
	background-color: #FFFFFF;
} 
.WPA #midbar {
	background: #959484;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 40px;
	margin: 0 auto;
	width: 940px;
	padding: 0 10px;
} 
.WPA #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 120px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EFEFEF;
	height: inherit;
}
.WPA #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 100px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EFEFEF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 10px; /* padding keeps the content of the div away from the edges */
	height: inherit;
}
.WPA   #mainContent {
	width: 680px;
	height: auto;
	margin: 0px 140px 0px 140px;
	text-align: center;
	}

.featured {
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	width: 340px;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	margin-top: 10px;
	border-top-color: #99C9E7;
	border-right-width: 2px;
	border-right-color: #99C9E7;
	float: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #99C9E7;
	margin-bottom: 10px;
}
.twitterfeed {
	font-family: Verdana, Geneva, sans-serif;
	width: 310px;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	margin-top: 10px;
	border-top-color: #99C9E7;
	border-right-width: 2px;
	border-right-color: #99C9E7;
	float: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #99C9E7;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.bookstoretable {
	table-layout: fixed;
	width: 680px;
	word-wrap: break-word;
}

.email {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #99C9E7;
	border-bottom-color: #99C9E7;
	width: 300px;
	padding: 5px;
	margin-top: 10px;
}
.visitbookstore {
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	float: left;
	width: 300px;
	margin-top: 10px;
}

.mission {
	font-family: Verdana, Geneva, sans-serif;
	width: auto;
	margin-top: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #959484;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #959484;
	padding-right: 5px;
	padding-left: 5px;
}
.fblikebox {
	font-family: Verdana, Geneva, sans-serif;
	width: 320px;
	margin-top: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #959484;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #959484;
	float: left;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.catalog {
	font-family: Verdana, Geneva, sans-serif;
	width: 300px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #959484;
	margin-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #959484;
	padding: 5px;
	margin-bottom: 10px;
	float: left;
}
.video {
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	clear: right;
	width: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}




.WPA #foot1 {
	background-color: #959484;
	height: 30px;
	padding: 10px 10px 0px 10px;
	width: 940px;
	margin: 0 auto;
} 
.WPA #foot1 a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	text-decoration: none;
	color: #000;
}
.WPA #foot1 a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	color: #000;
	text-decoration: none;
}

.WPA #foot1 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	color: #99C9E7;
	text-decoration: none;
}


.WPA #foot2 {
	height: 140px;
	width: 940px;
	margin: 0 auto;
	padding: 10px;
	background-color: #FFFFFF;
}
.WPA #footer {
	background-color: #EFEFEF;
	height: 30px;
	padding: 10px 10px 0px 10px;
	width: 940px;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	text-decoration: none;
} 
.WPA #tab {
	padding: 10px;
	background-color: #EFEFEF;
}
/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.blogbox {
	float: right;
	height: auto;
	width: auto;
	margin-bottom: 20px;
	margin-left: 8px;
	border: 2px solid #9AC9E7;
	padding: 5px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
	height:0px;
	font-size: 0px;
	line-height: 0px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.style4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
}

.style2 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #C60;
	text-align: left;
	font-size: 100%;
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	text-align: left;
	font-size: 170%;
	color: #464440;
}

.style3 {
	color: #969485;
}
.style6 {
	color: #99C9E7;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #464440;
	font-size: 150%;
	text-align: left;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	font-variant: normal;
	color: #464440;
	text-decoration: underline;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.WPA #mainContent ol {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 140%;
	font-weight: normal;
	color: #56534C;
	text-align: left;
}
.WPA #mainContent ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 140%;
	font-weight: normal;
	color: #56534C;
	text-align: left;
}



p.WPA  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #56534C;
	text-align: justify;
	font-weight: normal;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: left;
}
.twitterbox {
	float: right;
	width: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 8px;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-right: 30px;
}

.socialbuttons {
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #959484;
	padding-top: 5px;
	padding-bottom: 30px;
}
	
.fblike {
	float: left;
	padding-left: 20px;

}
	
.plusonebox {
	float: left;
	clear: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 3px;
	}
	
.tweetbox {
	float: left;
	padding-left: 20px;
}
